Commit 457fc98c authored by Cédric Traizet's avatar Cédric Traizet

DOC: modified minimum GDAL version in software guide

parent 5a606e24
......@@ -86,7 +86,7 @@ See table \ref{tab:otb-dependencies} for the full list of dependencies.
\hline
\textbf{ITK} & \url{http://www.itk.org} & yes & 4.6.0 \\
\hline
\textbf{GDAL} & \url{http://www.gdal.org} & yes & 1.10 (2.x also supported) \\
\textbf{GDAL} & \url{http://www.gdal.org} & yes & 2.0 \\
\hline
\textbf{OSSIM} & \url{http://www.ossim.org} & yes & 1.8.20-3 \\
\hline
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment